[options]
admin_passwd = ${ODOO_ADMIN_PWD}
data_dir = /srv/odoo/data
db_host = postgres
db_name = odoo10
db_password = ${ODOO_PWD}
db_user = odoo10
email_from = admin@example.com
proxy_mode = True
smtp_server = host
xmlrpc_port = 8080
